Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Computing > Computer Support > Quicktime Alternative

Reply
Thread Tools

Quicktime Alternative

 
 
Muse Gruppes
Guest
Posts: n/a
 
      08-01-2006
I installed this recently because I don't use QT normally, but needed it
for certain websites. But, a third of the time I get an error saying
"The quickime plugin requires the quicktime system extension version 5
or later" so do I need to DL QT 7.? or is there another way of avoiding
it...

Thanks
 
Reply With Quote
 
 
 
 
richard
Guest
Posts: n/a
 
      08-01-2006

"Muse Gruppes" <(E-Mail Removed)> wrote in message
news:O8zzg.9642$(E-Mail Removed)-nyc.rr.com...
>I installed this recently because I don't use QT normally, but needed it
>for certain websites. But, a third of the time I get an error saying "The
>quickime plugin requires the quicktime system extension version 5 or later"
>so do I need to DL QT 7.? or is there another way of avoiding it...
>
> Thanks


No big deal now. Just dl the thing and install it. They have gotten rid of a
lot of the crap that many millions of people were complaining about. But
that pesky qttask.exe program still wants to come into play for some reason.
Shut it off when you're not running QT.


 
Reply With Quote
 
 
 
 
Vanguard
Guest
Posts: n/a
 
      08-01-2006
"richard" <(E-Mail Removed)> wrote in message
news:(E-Mail Removed)...
>
> "Muse Gruppes" <(E-Mail Removed)> wrote in message
> news:O8zzg.9642$(E-Mail Removed)-nyc.rr.com...
>>I installed this recently because I don't use QT normally, but
>>needed it for certain websites. But, a third of the time I get an
>>error saying "The quickime plugin requires the quicktime system
>>extension version 5 or later" so do I need to DL QT 7.? or is there
>>another way of avoiding it...
>>
>> Thanks

>
> No big deal now. Just dl the thing and install it. They have gotten
> rid of a lot of the crap that many millions of people were
> complaining about. But that pesky qttask.exe program still wants to
> come into play for some reason. Shut it off when you're not running
> QT.
>
>



You can also use msconfig.exe to disable it so it doesn't load on
Windows startup. It isn't needed.

 
Reply With Quote
 
Mitch
Guest
Posts: n/a
 
      08-01-2006
In article <O8zzg.9642$(E-Mail Removed)-nyc.rr.com>, Muse
Gruppes <(E-Mail Removed)> wrote:

> I installed this recently because I don't use QT normally, but needed it
> for certain websites. But, a third of the time I get an error saying
> "The quickime plugin requires the quicktime system extension version 5
> or later" so do I need to DL QT 7.? or is there another way of avoiding
> it...


This was an error that came up for a friend when he forced a newer QT
to install to a system without uninstalling the old version.
That was years ago, but it might be possible.
It might be fixed if you uninstall all the QT stuff and reinstall again.
 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Quicktime Alternative not working :( Muse Groops Computer Support 6 06-21-2007 07:01 PM
Quicktime Alternative 1.77 released =?Utf-8?B?Q2FybG9z?= Windows 64bit 0 01-28-2007 10:35 PM
Quicktime Alternative 1.71 released =?Utf-8?B?Q2FybG9z?= Windows 64bit 0 07-20-2006 04:11 PM
Quicktime Alternative, RealPlayer Alternative & Media Player Classic John Capleton Computer Support 3 12-05-2005 07:41 AM
Error installing QuickTime and Real Alternative Drknight2004 Computer Support 4 04-11-2004 04:41 PM



Advertisments